Bug 1915 - gabber-0.8.7.12-alt0.4 не пересобирается
: gabber-0.8.7.12-alt0.4 не пересобирается
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/gabber)
: unstable
: all Linux
: P5 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2003-01-13 13:06 by
Modified: 2005-08-30 03:12 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2003-01-13 13:06:21
Проблемы при пересборке gabber:
/bin/sh ../libtool --mode=link i586-alt-linux-g++  -pipe -Wall -O2 -fexpensive-optimizations -march=i586 -mcpu=
i686 -Wall -Wno-unused  -s   -o gabber  main.o gtkspell.o gtkurl.o xtext.o AddContactDruid.o AgentInterface.o A
utoAway.o BaseGabberWindow.o ChatView.o ConfigManager.o ContactInfoInterface.o ContactInterface.o DebugInterfac
e.o ErrorManager.o EventManager.o FilterInterface.o FTInterface.o GabberApp.o GabberGPG.o GabberLogger.o Gabber
Utility.o GabberWidgets.o GabberWin.o GCInterface.o GPGInterface.o GroupsInterface.o IgnoreInterface.o MessageM
anager.o MessageViews.o PrefsInterface.o RosterInterface.o RosterView.o S10nInterface.o StatusInterface.o TCPTr
ansmitter.o WelcomeDruid.o SSLAdapter.o -rdynamic -L/usr/lib -L/usr/X11R6/lib -lgnomemm -lgtkmm -lgdkmm -lsigc 
-lpthread -lgal -lgnomeprint -lfreetype -lglade-gnome -lglade -lxml -lz -lgnomeui -lart_lgpl -lgdk_imlib -lSM -
lICE -lgnome -lgnomesupport -lesd -laudiofile -ldb1 -lgdk_pixbuf -lgtk -lgdk -lgmodule -lglib -ldl -lXi -lXext 
-lX11 -lm -lgnomecanvaspixbuf -L/usr/X11R6/lib -lgtk -lgdk -rdynamic -lgmodule -lglib -ldl -lXi -lXext -lX11 -l
m -lxmms -lssl -lcrypto -lXss ../jabberoo/src/libjabberoo.a ../jabberoo/libjudo/src/libjudo.la -lxml -lssl -lcr
ypto
mkdir .libs
libtool: link: cannot find the library `/usr/lib/libgdk_pixbuf.la\'
make[2]: *** [gabber] Error 1
make[2]: Leaving directory `/usr/src/RPM/BUILD/gabber-0.8.7.12/src\'
make[1]: *** [all-recursive] Error 1
make[1]: Leaving directory `/usr/src/RPM/BUILD/gabber-0.8.7.12\'
make: *** [all] Error 2
error: Bad exit status from /var/tmp/rpm-tmp.7536 (%build)

---

---

------- Comment #1 From 2003-01-30 13:56:08 -------
Build requires fixed in gabber-0.8.7.12-alt0.5
------- Comment #2 From 2003-01-30 13:56:08 -------
Build requires fixed in gabber-0.8.7.12-alt0.5